﻿    .modalBackground

    {
        background-color: Black;

        filter: alpha(opacity=60);

        opacity: 0.6;
    }

    .modalPopup

    {
        background-color: #FFFFFF;

        width: 300px;

        border: 1px solid #0DA9D0;

        border-radius: 12px;

        padding:0
    }

    .modalPopup .header

    {
        background-color: #2FBDF1;

        height: 30px;

        color: White;

        line-height: 30px;

        text-align: center;

        font-weight: bold;

        border-top-left-radius: 6px;

        border-top-right-radius: 6px;
    }

    .modalPopup .body

    {
        min-height: 50px;

        line-height: 30px;

        text-align: center;

        font-weight: bold;
    }

    .modalPopup .footer

    {
        padding: 6px;
    }

    .modalPopup .yes, .modalPopup .no

    {
        height: 23px;

        color: White;

        line-height: 23px;

        text-align: center;

        font-weight: bold;

        cursor: pointer;

        border-radius: 4px;
    }

    .modalPopup .yes

    {
        background-color: #2FBDF1;

        border: 1px solid #0DA9D0;
    }

    .modalPopup .no

    {
        background-color: #9F9F9F;

        border: 1px solid #5C5C5C;
    }